人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

Apacheでの質問です。

Apacheで扱えるHTTPのバージョンを
1.0や1.1に変えることは可能でしょうか?

可能である場合にどの部分のconfを設定すればよろしいでしょうか。

●質問者: quocard
●カテゴリ:インターネット ウェブ制作
✍キーワード:Apache HTTP バージョン
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● Yota
●60ポイント

ここを見てやってみてください。

downgrade-1.0

http://httpd.apache.org/docs/2.0/ja/env.html

(version 2.0.xの場合)

◎質問者からの返答

ありがとうございます。

こちら非常に参考になりました。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ